/*SMGolden.com Hände page CSS*/
div#content {
    overflow-x: hidden;
    overflow-y: auto;
}

div#instruction
{
    text-align: center; 
    position: relative;
    top: 10px;
    left: -5px;
    font-size: 1.2rem;
}

.headers
{
	color: #7F612D;
	font-size: 24px;
}
h2{font-size: 2rem;}
h3{font-size: 1.6rem;}
div#selfreferential
{
	position: relative;
	left: 20px;
}
.indent
{
	position: relative;
	left: 20px;
}
.indent2
{
	position: relative;
	left: 40px;
}

.emphasis
{
	color: #BF0A30;
	font-size: 12px;
	font-style: italic;
	
}
ul#quotelinks
{
    list-style-type: none;
}
ul#quotelinks li 
{
	display: inline;
}

.genres
{
    position: relative;
    left: 20px;
}
a#powerpointLink
{
	top: 1px;
}